## linux-6.12.59-sparky-lts612 6.12.59

=== debian/changelog ===
linux-6.12.59-sparky-lts612 (6.12.59-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 24 Nov 2025 17:55:27 +0100
