=== debian/control ===
Source: linux-6.12.59-sparky-lts612
Section: kernel
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: bc, kmod, cpio 
Standards-Version: 4.3.4
Homepage: http://www.kernel.org/

Package: linux-image-6.12.59-sparky-lts612-amd64
Provides: linux-image, linux-image-6.12, linux-modules-6.12.59-sparky-lts612-amd64
Suggests: linux-firmware-image-6.12.59-sparky-lts612-amd64
Architecture: any
Description: Linux kernel, version 6.12.59-sparky-lts612-amd64
 This package contains the Linux kernel, modules and corresponding other
 files, version: 6.12.59-sparky-lts612-amd64.

Package: linux-headers-6.12.59-sparky-lts612-amd64
Provides: linux-headers, linux-headers-6.12
Architecture: any
Description: Linux kernel headers for 6.12.59-sparky-lts612-amd64 on ${kernel:debamd64}
 This package provides kernel header files for 6.12.59-sparky-lts612-amd64 on ${kernel:debamd64}
 .
 This is useful for people who need to build external modules

Package: linux-firmware-image-6.12.59-sparky-lts612-amd64
Architecture: all
Description: Linux kernel firmware, version 6.12.59-sparky-lts612-amd64
 This package contains firmware from the Linux kernel, version 6.12.59-sparky-lts612-amd64.

Package: linux-libc-dev
Section: devel
Provides: linux-kernel-headers
Architecture: any
Description: Linux support headers for userspace development
 This package provides userspaces headers from the Linux kernel.  These headers
 are used by the installed headers for GNU glibc and other system libraries.

Package: linux-image-6.12.59-sparky-lts612-amd64-dbg
Section: debug
Provides: linux-debug, linux-debug-6.12.59-sparky-lts612-amd64
Architecture: any
Description: Linux kernel debugging symbols for 6.12.59-sparky-lts612-amd64
 This package will come in handy if you need to debug the kernel. It provides
 all the necessary debug symbols for the kernel and its modules.
